body {
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif !important;
	color:#666;
	background: #fff; /* cfcfc; */
}

* {
	-webkit-transition: all 0.3s;
	transition:all 0.3s;
}

h1, h2, h3, h4, h5 {
	font-family: 'EB Garamond', sans-serif;
	font-weight:400;
	
}


h1 {
	font-size: 250%;
	
}

p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height: 180% !important;
	font-size:110%;
}

a {
	color: #007ab6;
}

/**** header ****/

#logo-wrapper-background {
	position: absolute;
	width: 100%;
	height: 64px;
	background: url(../../image/bg2.png) #ccc fixed;
	opacity: 0.3;
}

.dropdown-header {
	color: #666;
	font-size: 90% !important;
}

.navbar-collapse {
	padding-right: 40px;
}

#help-page img {
	max-width:100%;
	height:auto;
	
}

.row {
	background: #fff; /*cfcfc;*/
}

.facet-home {
	background:white;
}

.panel-primary {
	border:1px solid #ccc;
}

.panel-primary>.panel-heading {
	background: #007ab6;
}

.panel-info>.panel-heading {
	border:solid 1px #002A5C;
}

.panel-info {
	border: 0;
}

.panel-body.table tr {
	border-bottom: solid 1px rgb(218, 218, 218);
}

.glyphicon {
	font-family: 'Glyphicons Halflings' !important;
}

ul, li, span, a {

	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif !important;
	font-size:105% !important;
	font-weight:400;
    line-height: 180%;
	
}
	
	
ul {
	list-style-type: square;
}

.navbar .container {
	width:100%;
	max-width:none;
	margin:0;
	padding:0;
}

.container {
	max-width: 980px;
	padding: 0 2.5%;
	margin:0 auto;
}

.fixed {
	position:fixed;
        z-index:1000;
}


.utlinks {
	width:100%; 
	max-width:none; 
	text-align:right; 
	font-size:80%; 
	margin:0; 
	background:#002a5c; 
	color:white;
	padding:0;
}

.utlinks ul {
	/* height:22px; */
	padding:0;
	margin:0;

}

.utlinks li {
	border-right:1px solid #004a5c;
	/*padding:0 10px;*/
	text-align:center;
	margin:0;
	padding: 0;
	/* height:22px; */
	/* line-height:22px; */
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.utlinks li:hover {
	background:#007ab6;
}

.utlinks li a:hover {
	text-decoration:none;
}

.utlinks li a {
	color:white !important;
	display:inline-block;
	padding: 6px 12px;
}

/**** Search Box ****/

#search_tspace > ul.dropdown-menu {
	min-width: 300px;
}

#adv-search-container {
	display:none;
}

/**
* .full-width-image-1 / logo-wrapper from http://startbootstrap.com/full-width-pics
*/

.hero-full-width-image-1, .full-width-intro {
	width: 100%;
	position: relative;
}

#hero_img_area {
	width:70%;
	height: auto;
	margin:0 auto;
	/* border:1px solid #ccc; */
}

.hero-wrapper {
	max-height:350px;
	overflow:hidden;
	vertical-align:middle;
	

}

.hero-full-width-image-1 > .container {
	height:100%;
        background: black;
        margin: 0;
        padding: 0;
        width: 100%;
        max-width: 100%;
}

.full-width-intro {
	padding: 2%; 
	color: #666; 
	text-align:left; 
	background: whitesmoke; 
	clear:both; 
	background:url(../../image/bg2.png) #ccc fixed;
	height:10%;
}

.wrapper {
	overflow: hidden;
}

.wrapper .col-md-4 {
	height:100%;
}

#user_login_logout {
	margin-top: 0;
}

.logo-wrapper {
/*	display: inline-block;
	position: absolute;
	bottom:0;
	width:100%;
	background:black;
	padding: 1% 2.5%;
	opacity:.7;
	bottom:0;
	left:0;
*/
        padding: 1% 2.5%;
        opacity: .7;
        bottom: 0;
        left: 0;
        max-width: 980px;
        margin: 0 auto;
}

.logo-wrapper #header_text {
	font-size: 1.75em;
	color:white;
	text-shadow:0px 0px 2px #000;
	font-weight: 200;
	font-family: 'Open Sans', sans-serif;
	font-size: 110% !important;	
}

.logo-button {
	position: absolute;
	bottom:1%;
	right:2.5%;
	display:none;
}

/********** form elements **********/

select {
	height:35px !important;
	padding:0px;
	background:whitesmoke;
	color: #272727;
	border:1px solid #ccc;
	/* margin-bottom:15px; */
	/* margin-right:15px; */
}

select[multiple] {
    height:150px !important;  
}
 
.input-group-addon select {
	height: 20px !important;	
}

.form-control.multiple-select {
	height:120px !important;
}
 
.btn-primary {
	background: #007ab6;
	border:0;
}

.btn-primary:hover {
	background: #002A5C;
}

.btn-group {
    padding: 0;
    margin: 0;
}

#tlocation {
	width:88%;
}

#query {
	height:35px;
	padding:1.5%;
	border:2px solid lightblue;
	border-radius:4px;
	margin:10px 0;
}



.discovery-query label {
	display:none;
}

.panel-default>.panel-heading {
	background:whitesmoke;
	filter:none;
}


.discovery-pagination-controls div {
	width:19%;
	border-right: 1px solid #ccc;
	height:100%;
	text-align:center;
	
}

.discovery-pagination-controls div:last-child {
	border:0;
}

.btn-success {
	background:#007ab6;
	border:lightblue;
        font-size: 14px !important;
}

.btn-success:hover {
	background-color: #002A5C;
	border-color: #002A5C;
}

.hide-label {
	width:0;
	height:0;
	overflow:hidden;
	margin-left:-100000px;
	position:absolute;
}

/* browse */

#browse_navigation input[type=text] {
	margin-top:15px;
	height:35px;
}

.label-default {
	background-color: #3A4667;
	padding: 10px;
	margin-bottom: 15px;
	display: inline-block;
	font-size: 14px !important;
}

#browse_navigation {
	padding:0 !important;
}


/************* communities display **********/

.boxes {
	float:left; 
	width: 44.5%; 
	border:1px solid #efefef; 
	margin:2.5% 2.5% 0 0;
	background:white;
}

.media-list li {

	width:100%;
	float:left;
	padding:1.5% 2.5% !important;
	margin: 0;
	border-bottom:3px solid #ccc;
	
	
}

.well .pull-left {
	display:none;
}

.media-list li img {
	display:none;
	height:0;
	width:0;
	border:1px solid red;
}



.media-list li h4 {
	font-size:140%;
	padding:0;
	margin:0;
	font-style:normal;
	
}



.media-list li li {
	border:0;
	padding:0 2.5% !important;
	margin:0;
}

.media-list li li li {
	padding:0 2.5% !important;
	margin:0;
}

.media-list li li h4 {
	font-size:110%;
	padding:0;
	margin:0;
	line-height:110%;
}


.media-list li li:last-child {
	border:0;
}

.well {
	box-shadow:none;
	background:none;
	border:0;
	padding: 1% !important;
	color: #666;
	/* font-size:95% !important; */
        margin-bottom: 0;
}

.media-body {
	font-weight:200;
	font-style:italic;
}


.panel-success>.panel-heading {
	background:#002A5C;
	color:white;
	filter:none;
}

.panel-group .panel {
	margin-bottom: 15px;
	box-shadow: 0 1px 3px rgba(167, 167, 167, 1);;
	border-radius:0;
	border:0;
}

.cclist-heading {
	font-size:110%;
        padding:0;
        margin:0;
        line-height:110%;
}

/************ Item display *************/

.itemDisplayTable {
	max-width:768px;
	margin:0 auto;
	
}

.itemDisplayTable td {
	border:0 !important;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif !important;
	line-height: 150% !important;
}



.itemDisplayTable td:first-child {
	font-weight:bold;
	font-size:10pt !important;
	color:#272727;
	text-align:right;
}

.itemDisplayTable tr:first-child {
	font-size: 135%;
}

.panel-info>.panel-heading, .alert-info {
	background:#002A5C !important;
	background-image:none;
	color:white;
	filter: none;
        font-weight:700;
	clear:both;
}

.panel-info>.panel-heading, .alert-info a {
        color:white;
}

.identifier {
	width:100%; 
	margin:0 auto; 
	text-align:center;
	font-style:italic;
}

.identifier code {
	color:black !important;
	background:none !important;
	font-weight: 600;
	font-style:normal;
	font-family: 'Open sans', 'Helvetica Neue', sans-serif;
	font-size:100%;
	
}

/**************** home page ***************/

#facets {
	box-shadow: none;
}

.facet-home {
	/* border:1px solid #efefef !important; */
	border-radius: 4px; 
	float:left; 
	width:48%; 
	margin:0 1%;
	padding: 0 2.5%;
}

.facets-container {
	max-width:1100px;
	margin:0 auto;
}

.community-discovery {
    margin-top:60px;
}

.community-discovery .facet-home {
	width:100%;
	margin-bottom:10px;        
}


.facetName, .collection-additional-info {
	font-size:145% !important;
	text-align:center;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 3px rgb(224, 224, 224);
}

.admin-tools {
    margin-bottom: 80px;
}

.discovery-icon {
	margin: 0;
	margin-top: 0.5em;
	padding: 0;
}

.discovery-icon img {
	opacity: 1 !important;	
}

/************* about page *************/

.display {
	width:100% !important;
	max-width: 980px;
}

.navbar-toggle .icon-bar {
	height:5px !important;
	width:30px;
}

.navbar-fixed-top {
	background:white !important;
	box-shadow: 0px 0px 1px #D1D1D1;
	position:static;
        z-index:2000;	
        margin-bottom:0;
}

.navbar-bottom {
	padding: 2.5%;
}

.navbar-bottom a {
	color:#d1f6fe !important;
}

.navbar-brand {
}

.navbar-brand img {
	float:left;
	margin:0 15px;
	
}

.tspaceNav {
	width:100%;
	background:white;
	border-bottom:1px solid #ccc;
}


.navbar-fixed-top h1 {
	color: #002a5c;
	float:left;
	width:auto;
	font-family: 'EB Garamond', serif;
	margin:0;
	padding:0;
	margin-top:10px;
}

.navbar-nav {
	margin-top:20px;
	font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	z-index:1000;
}

li.dropdown {
	position:relative;
	z-index:3000;
}

.dropdown-menu {
	z-index:1000;
}


.navbar-toggle .icon-bar {
	background: #002a5c;
	height:3px;
	
}

.navbar-toggle {
	margin-top: 25px;
}

.list-group-item {
	border:0;
	box-shadow: none !important;
	border-bottom: solid 1px #E0E0E0;
	margin-bottom: 0;
	padding: 20px 0 5px 10px;
}

.list-group {
	box-shadow:none;
	border-radius:0;
}

.col-md-offset-3 {
	margin-left:0;
}

/* Login Page */
.center-h1 {
	text-align:center;
}

ul#login-methods {
	padding:0;
}

#login-methods {
	list-style:none;
	margin-top: 30px;
}

#login-methods li {
	display:block;
	padding: 0;
	width:50%;
	margin:15px auto;
}

#login-methods li a {
	color: white;
	font: 700 15px 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
	text-transform:capitalize;
	padding: 15px;
	display:inline-block;
	width:100%
}

#login-container {
        margin:auto;
}

#login-container table {
        width:100%;
}

/**** Communities List Page ****/
.community-default-image {
	width: 25px;
	display: inline;
	margin-right: 15px;
}

.community-item-container {
	width: auto;
}

.community-arrow {
	width: 30px;
	margin-top: -4px;
}

.panel-toggle {
	float:right;
}

.community-container .sub-header {
	margin: 0;
	font-size: 20px;
	text-align: center;
}

.community-container ul {
	list-style: none;
	margin: 20px 50px;
	padding: 0;
}

.community-container ul li {
	padding: 5px;
	border-bottom: solid 1px rgba(204, 204, 204, 0.42);
}

.community-description {
	margin: 20px 50px;
	padding: 0;
	
}

.collection-logo-preview {
	margin: 5px 0;
	max-height: 50px;
}

#collection-logo {
	margin: 20px 0;
}

/**** help ****/
.jump-to { 
	margin-top: -140px;
	padding-bottom: 140px;  
	display: block;
}

footer p {
	padding-bottom:0;
}

.list-group-item>.badge {
	margin-right:10px;
}

.help-logo {
	width: 25px;
	margin-left: 10px;
}

/**** Bootstrap Overrides ****/
.squishee .col-md-3 {
    margin-top: 40px;
}

/**** Statistics ****/
.statsTable {
	text-align:center;	
}

.statsTable th {
	padding-right:10px;
}

.statsTable td {
	border-bottom: 1px solid #E0E0E0;
	
}

/*** Community Home Page ***/
.community-home-nav h1 {
    font-size: 130%;
    text-align: center;
    margin: 10px 0;
}

.community-home-nav {
    margin-bottom: 10px;
}

.community-home-nav input.btn-success {
    width:100%;
}

.community-home-nav .btn-group {
    width: 24%;
}

.community-home-nav .btn {
    border-radius: 3px !important;;
}

.community-home-facets, .community-home-main {
    padding:0;
}

.community-home-container .col-md-6 {
    width: 100%;
}

.community-home-tab, .community-home-tab-headings, .community-home-tab-heading {
    background:none !important;
    border:none;
    transition: all 0s;
}

.community-home-tab * {
    transition: all 0s;
}

.community-home-tab h3 {
    padding: 5px;
    margin: 0;
    font-size: 1.17em !important;
}

.community-home-tab a {
    color:#007AB6;
    padding:11px;
    font-size:1.17em !important;
}

.community-home-tab ul {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
}               

.community-home-tab .boxes {
    float:none;
}

.community-home-tab .list-group-item {
    padding: 15px 0;
}

.community-home-tab .list-group-item h4 {
    margin-bottom:0;
    font-size:1.17em;
}


.community-home-tab-heading {
    float:left;
    list-style:none;
    border-radius: 7px 7px 0 0;
}

.community-home-tab-heading:hover, .community-home-tab-heading {
    border:0 !important;
}

.community-home-tab-heading a:focus {
    outline:none;
    color:#419641;
}

.community-home-tab-heading a {
    display:inline-block;
    width: 100%;
    height: 100%;
    font-size: 160%;
}

.community-home-tab-heading a:hover {
    text-decoration:underline !important;
}

.community-home-tab .boxes {
    margin:0;
    border:0;
    border-top:solid 5px #007ab6;
}

.community-home-tab-heading.ui-tabs-active {
    background: #007ab6 !important;
}

.community-home-tab-heading.ui-tabs-active a {
    color:white;
    text-decoration:none;
}

.community-title {
    width: 100%;
    margin-bottom: 15px;
    padding-left:0;
}

.community-title h2 {
    font-size: 2.3em;
    font-family: 'EB Garamond';
    color:#666;    
    margin-right: 2%;
    font-weight:400;
}

.community-title .community-logo-right {
    float:right;
}


.community-title .col-md-4 {
    float:left;
    width:30%;
    padding:0;
}

.community-header p, .community-header {
    margin-bottom: 5px;
    padding-bottom: 0;
    /* color: rgb(0, 42, 92); */
    color:#666;
}

.community-header {
    margin-bottom: 5px;
}

.community-header:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
}

.community-header .img-responsive {
    width:30%;
}

.community-subnav-anchor {
    margin-top: 12px !important;
}

.community-subnav-anchor a {
    color: #007AB6;
    text-decoration:none;
}

.community-subnav-anchor a:hover {
    /* color: #419641; */
    color:#006699;
    text-decoration:underline;
}

.com-last-li {
    margin-right: 25px !important;
}

/* Breadcrumbs */

.breadcrumbs {
    padding: 0;
    margin-top: 10px;
}

.breadcrumb:hover {
    background: whitesmoke;
    border: solid 1px rgb(229, 229, 229); 
}

.breadcrumb li a {
    font-weight:400 !important;
    color:#007ab6 !important;
    text-shadow:none;
}

.breadcrumb>li+li:before {
    font-weight:800;
}

.breadcrumbs ol {
    margin-bottom: 15px;
    border: solid 1px rgb(229, 229, 229);
    background: whitesmoke;
    color: black;
    box-shadow: 1px 1px 1px 1px #ECECEC;
}

.breadcrumbs ol:active {
    background: whitesmoke;
}

/* submission steps */

.progress-bar, .step-buttons {
    float:none;
    width:100%;
}

.badge {
    background:#666;    
}

/* item page */

.item-container {
    float:left;
    width:70%; 
    padding-right:10px;
    margin-bottom:30px;
    min-height: 200px;
}

.item-sidebar {
    float:right;
    width:30%;
    margin-bottom: 15px;
}

.item-sidebar li {
    margin-bottom: 10px;
    border-bottom: solid 1px #E0E0E0;
    padding-bottom: 5px;
}

.item-sidebar h2, .item-handle h2 {
    font-size: 145% !important;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: solid 3px rgb(224, 224, 224);
    margin-top: 5px;
}

.item-container h2 {
    padding:0;
    margin:0;
    font-size: 1.7em;
    margin-bottom: 10px;
    font-weight: 600;
    line-height: 140%;
}

.item-outer-container {
    margin-top:30px;
}

.item-outer-container ul {
    list-style:none;
    padding-left:0;
}

.item-outer-container .panel-info {
    clear:both;
}

.item-handle {
    margin-bottom:30px;    
}

.item-handle p {
    text-align: center;
    padding: 0;
    font-weight: 600;
    margin: 0;
    font-size: 1em;
}

.item-license {
    text-align: center;
    font-weight: 400;
    font-size: 1.3em;
    margin-bottom: 0;
    clear:both;
    border:0;
}

.item-extra-links li {
    margin-bottom:5px;
    border-bottom:0;
}

.item-extra-links li a {
    width:100%;
}

.item-author-field a {
    font-size: 1.2em !important;
}

.item-field-abstract {
    padding-bottom: 15px;
    border-bottom: solid 1px rgb(219, 219, 219);
    margin:15px 0;
}

.item-field-abstract .item-field-label {
    display:block;
    margin-bottom:5px;
}

span.item-field-label {
    font-weight:700;
    display:block;
}

.item-file-icon {
    display: inline;
    height: 30px;
    margin: 0 10px;
}

.item-field {
    margin-bottom: 10px;
}

.thesis-li {
    text-align:center;
}

.thesis-li .glyphicon {
    font-size:1.2em;
    margin-right:5px;
}

.item-files-bottom {
    float:left;
    width:100%;
    margin-bottom:30px;
    margin-top:-20px
}

.item-files-bottom h2 {
    margin-top:0;
    width: 70%;
    text-align: center;
    padding: 8px;
    /* margin-bottom: 0px; */
    font-size: 1.3em;
    background: rgb(0, 42, 92);
    color: white;
    border-radius: 3px;
}

.item-files-bottom ul {
    width: 70%;
}

.item-files-bottom ul li {
    border-bottom: 1px solid #C3C3C3;
    margin-top: 15px;
    padding-bottom: 10px;
    padding-left: 5%;
}

.item-files-bottom ul li a {
    font-weight: 700;
}


/* collection home */
.collection-home-nav {
    border-bottom: 3px solid #E0E0E0;
    padding-bottom: 15px;
    margin-bottom:15px;
}

.collection-actions {
    list-style: none;
    display: table;
    padding: 0;
    margin-bottom:10px;
}

.collection-actions li {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
}

/* discovery search result */
img.discovery-logo {
    max-height:100px;
}

/* Hack for parents that only have floating children */
.form-group.col-md-12:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}
